@media print {
    *,
    *:before,
    *:after {
        color: #000 !important;
        text-shadow: none !important;
        background: transparent !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;

        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    .navbar {
        display: none;
    }

    .btn > .caret,
    .dropup > .btn > .caret {
        border-top-color: #000 !important;
    }

    .label {
        border: 1px solid #000;
    }

    .table {
        border-collapse: collapse !important;
    }

    .table td,
    .table th {
        background-color: #fff !important;
    }

    .table-bordered th,
    .table-bordered td {
        border: 1px solid #ddd !important;
    }
}

.visible-print {
    display: none !important;
}

@media print {
    .visible-print {
        display: block !important;
    }

    table.visible-print {
        display: table !important;
    }

    tr.visible-print {
        display: table-row !important;
    }

    th.visible-print,
    td.visible-print {
        display: table-cell !important;
    }
}

.visible-print-block {
    display: none !important;
}

@media print {
    .visible-print-block {
        display: block !important;
    }
}

.visible-print-inline {
    display: none !important;
}

@media print {
    .visible-print-inline {
        display: inline !important;
    }
}

.visible-print-inline-block {
    display: none !important;
}

@media print {
    .visible-print-inline-block {
        display: inline-block !important;
    }
}

@media print {
    .hidden-print {
        display: none !important;
    }
}

@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}

@media (max-width: 1199px) {
    .menu_header > ul > li > a {
        padding: 0 15px;
        text-transform: none;
        font-weight: 400;
    }
    .menu_header > ul > li.menu-hot > a {
        padding: 0 10px 0 40px;
    }
    .menu_header > ul > li.menu-hot > a::before{
        left: 3px;
        width: 34px;
        height: 34px;
    }
    .countdown-container {
        padding: 6px 10px;
    }
    ul.menu_title a {
        font-size: 14px;
        font-weight: 400;
        text-transform: none;
    }
    ul.menu_title li ~ li {
        margin: 0 0 0 20px;
    }
    .devvn-title > span, .devvn-title > h1 {
        font-size: 14px;
    }
    .devvn-title > span::after, .devvn-title > h1::after {
        border-top: 39px solid #eb1e2f;
    }
    .feature_box_text strong {
        font-size: 14px;
    }
    .feature_box_icon {
        font-size: 30px;
        margin: 0 10px 0 0;
    }
    .feature_box ~ .feature_box {
        padding-left: 20px;
    }
    .feature_footer .feature_box:nth-child(1) {
        width: 25%;
    }
    .hang_san_xuat_slider.owl-carousel .owl-nav button.owl-prev, .sp_banchay_slider.owl-carousel .owl-nav button.owl-prev,
    .hang_san_xuat_slider.owl-carousel .owl-nav button.owl-next, .sp_banchay_slider.owl-carousel .owl-nav button.owl-next{
        top: -51px;
    }
    .produc_has_sidebar .prod_main_right {
        width: 240px;
        padding-left: 15px;
    }
    .produc_has_sidebar .prod_main_left {
        padding-right: 15px;
    }
    .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
        min-width: 136px;
    }
}
@media (max-width: 991px) {
    .woocommerce-cart table.cart td.product-name {
        width: 100%;
    }
    .logo {
        margin: 0 15px 0 0;
        padding: 10px 0;
        max-width: 215px;
    }
    .list_icon_text {
        min-width: auto;
        margin-left: 15px;
    }
    .list_icon_text .text_box {
        display: none;
    }
    /*Menu mobile*/
    .button_menu {
        float: right;
        width: 45px;
        height: 35px;
        text-align: center;
        cursor: pointer;
        display: block;
        position: relative;
        overflow: hidden;
        margin: 0;
        padding: 0;
        background-color: transparent;
        border: 1px solid #eb1e2f;
        border-radius: 3px;
        font-family: inherit;
        line-height: inherit;
        background-image: none;
        font-size: 20px;
        color: #eb1e2f;
    }

    .button_menu .icon-bar {
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 1px;
        background-color: #a02a28;
        transition: all 0.3s linear;
        -o-transition: all 0.3s linear;
        -ms-transition: all 0.3s linear;
        -webkit-transition: all 0.3s linear;
        -moz-transition: all 0.3s linear;
    }

    .button_menu .icon-bar + .icon-bar {
        margin-top: 4px;
    }

    .button_menu .icon-bar:nth-child(3) {
        position: absolute;
        margin: 4px 0 0 0;
    }
    .openMenu .button_menu .icon-bar:nth-child(2) {
        transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        margin-top: -3px;
    }

    .openMenu .button_menu .icon-bar:nth-child(3) {
        transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        margin-top: -2px;
    }

    .openMenu .button_menu .icon-bar:nth-child(1), .openMenu .button_menu .icon-bar:nth-child(4) {
        visibility: hidden;
        opacity: 0;
        transform: scale(0);
        -moz-transform: scale(0);
        -webkit-transform: scale(0);
    }

    .button_menu:hover {
        background: #eb1e2f;
        color: #fff;
    }

    .button_menu:hover .icon-bar {
        background-color: #fff;
    }

    .menu_header {
        position: fixed;
        top: 0;
        left: 0;
        max-width: 250px;
        width: 95%;
        height: 100%;
        overflow-x: hidden;
        overflow-y: auto;
        background: #fff;
        box-shadow: 2px 0 4px rgba(0, 0, 0, 0.32);
        -moz-box-shadow: 2px 0 4px rgba(0, 0, 0, 0.32);
        -webkit-box-shadow: 2px 0 4px rgba(0, 0, 0, 0.32);
        -webkit-transition: -webkit-transform .4s ease;
        transition: -webkit-transform .4s ease;
        transition: transform .4s ease;
        transition: transform .4s ease, -webkit-transform .4s ease;
        left: -280px;
        padding: 0px;
        z-index: 999999;
    }

    .openMenu .menu_header {
        -moz-transform: translate3d(280px, 0, 0);
        -webkit-transform: translate3d(280px, 0, 0);
        transform: translate3d(280px, 0, 0);
    }

    html.openMenu, html.openMenu body {
        overflow: hidden;
    }

    .menu_header > ul > li {
        width: 100%;
        line-height: 1;
        padding: 0;
        margin: 0;
        border-bottom: 1px solid #ddd;
    }

    .menu_header > ul > li > a {
        display: block;
        padding: 10px;
    }

    .menu_header ul li a {
        border-bottom: 0;
    }

    .openMenu body {
        position: relative;
    }

    .openMenu .over_wrap {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: rgba(0, 0, 0, 0.32);
        width: 100%;
        height: 100%;
        z-index: 99999;
        display: block;
    }

    .openMenu .devvn_toolbar {
        z-index: 9999 !important;
    }

    .click_opensub_menu {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        line-height: 40px;
        width: 40px;
        text-align: center;
        font-size: 20px;
        color: #333;
        cursor: pointer;
        z-index: 9;
    }

    .menu_header > ul > li ul {
        width: 100%;
    }

    .devvn_mobile .menu_header ul.sub-menu {
        display: none;
    }

    .devvn_mobile .menu_header li.opensub_menu > ul.sub-menu,
    .devvn_mobile .menu_header li.mobile_open_sub > ul.sub-menu {
        position: relative;
        visibility: visible;
        opacity: 1;
        width: 100%;
        top: 0;
        display: block;
        left: 0;
        background: #eee;
    }

    .menu_header > ul > li.current-menu-item > a::before, .menu_header > ul > li.current-menu-ancestor > a::before, .menu_header > ul > li.current_page_item > a::before, .menu_header > ul > li.current_page_ancestor > a::before, .menu_header > ul > li:hover > a::before, .menu_header > ul > li:focus > a::before {
        display: none;
    }

    .menu_header > ul > li.current-menu-item > a, .menu_header > ul > li.current-menu-ancestor > a, .menu_header > ul > li.current_page_item > a, .menu_header > ul > li.current_page_ancestor > a, .menu_header > ul > li:hover > a, .menu_header > ul > li:focus > a {
        color: #2b96cc;
        background: #fff;
    }
    .menu_header > ul > li ~ li::before{
        display: none;
    }
    .menu_header > ul > li > a {
        line-height: 20px;
    }
    .menu_header > ul > li {
        border-bottom: 0;
    }
    .menu_header > ul > li.menu-hot > a {
        background: transparent;
    }
    .menu_header > ul > li ~ li {
        border-top: 1px solid rgba(0, 0, 0, 0.1);
    }
    .show_in_mobile ul.wp-megamenu > li {
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }
    .show_in_mobile ul.wp-megamenu li {
        width: 100%;
        padding: 0;
    }
    .show_in_mobile ul.wp-megamenu > li > .wp-megamenu-sub-menu {
        padding: 10px;
        border-top: 1px solid rgba(0, 0, 0, 0.1);
        background: #f7f7f7;
    }
    .show_in_mobile ul.wp-megamenu li ul.wp-megamenu-sub-menu .menu-widget-class ul li a {
        padding: 2px 0;
        word-break: break-word;
    }
    .show_in_mobile ul.wp-megamenu > li > ul {
        visibility: hidden;
        opacity: 0;
        display: none;
    }
    .show_in_mobile ul.wp-megamenu > li.mobile_open_sub > ul {
        visibility: visible;
        opacity: 1;
        display: block;
    }
    /*#menu mobile*/
    .list_images_section {
        margin-bottom: 10px;
    }
    .icon_box {
        margin-right: 0;
    }
    .mini-cart-body::after, .mini-cart-body::before{
        right: 12px;
        left: auto;
    }
    .images_multi_column {
        padding-bottom: 0;
    }
    .devvn-title {
        margin-bottom: 10px;
    }
    .hang_san_xuat_slider.owl-carousel .owl-nav button.owl-prev, .sp_banchay_slider.owl-carousel .owl-nav button.owl-prev, .hang_san_xuat_slider.owl-carousel .owl-nav button.owl-next, .sp_banchay_slider.owl-carousel .owl-nav button.owl-next {
        top: -31px;
    }
    .hang_img_box {
        margin-bottom: 10px;
    }
    .hang_san_xuat_section {
        margin-bottom: 10px;
    }
    .woocommerce .products ul, .woocommerce ul.products {
        margin: 0 -5px;
    }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        margin: 0 0 10px 0;
        width: 25%;
        padding: 0 5px;
    }
    .loop_top_left {
        height: 15px;
    }
    .loop_top_left img {
        max-height: 100% !important;
        width: auto !important;
        height: inherit !important;
    }
    .woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
        font-size: 14px;
        text-transform: none;
        padding: 10px;
    }
    .devvn_product_infor .product-title {
        font-size: 18px;
    }
    .devvn_product_img {
        width: 235px;
    }
    .devvn_product_infor span.product-price .amount {
        font-size: 18px;
    }
    .section-sales {
        padding: 20px 0 10px;
    }
    .devvn-title > span, .devvn-title > h1 {
        padding: 12px 8px 12px 18px;
        min-width: 180px;
    }
    .menu_title_wrap {
        padding-left: 25px;
    }
    ul.menu_title li ~ li {
        margin: 0 0 0 15px;
    }
    .khach-hang-tieu-bieu {
        padding: 20px 0;
    }
    .devvn-title-kieu2 span {
        font-size: 25px;
    }
    .news_slider:not(.owl-carousel) {
        margin: 0 -5px;
    }
    .news_slider:not(.owl-carousel) > .item {
        width: 33.333%;
        float: left;
        padding: 0 5px;
    }
    .post_type_video .news-box-thumb::before{
        font-size: 250%;
    }
    .news-box-infor h3 {
        font-size: 14px;
        text-transform: none;
        font-weight: 400;
    }
    .section-videos {
        padding: 20px 0 110px;
    }
    .videos-column-2 {
        margin-top: 10px;
    }
    .videos-column-2 > .row > div:nth-child(1), .videos-column-2 > .row > div:nth-child(2) {
        margin-bottom: 10px;
    }
    .videos-column-2 .row {
        margin-left: -5px;
        margin-right: -5px;
    }
    .videos-column-2 .row > div {
        padding: 0 5px;
    }
    .bottom_footer_box {
        display: block;
    }
    .bottom_footer_left {
        width: 100%;
        margin: 0 0 5px 0;
        overflow: hidden;
        text-align: center;
    }
    .bottom_footer_right {
        text-align: center;
        width: 100%;
    }
    .bottom_footer_logo {
        max-width: inherit;
        float: none;
        margin: 0;
    }
    span.title-sidebar {
        font-size: 14px;
    }
    .feature_footer{
        padding: 10px;
        margin: -100px 0 20px;
    }
    .feature_footer .feature_box:nth-child(1) {
        width: 29%;
    }
    .woocommerce .woocommerce-breadcrumb {
        padding: 5px 0;
    }
    .banner_prod_slider {
        margin: 0 0 10px;
    }
    .woocommerce_main_sidebar {
        position: fixed;
        top: 0;
        right: 0;
        max-width: 250px;
        width: 95%;
        height: 100%;
        overflow-x: hidden;
        overflow-y: auto;
        background: #fff;
        box-shadow: 2px 0 4px rgba(0, 0, 0, 0.32);
        -moz-box-shadow: 2px 0 4px rgba(0, 0, 0, 0.32);
        -webkit-box-shadow: 2px 0 4px rgba(0, 0, 0, 0.32);
        -webkit-transition: -webkit-transform .4s ease;
        transition: -webkit-transform .4s ease;
        transition: transform .4s ease;
        transition: transform .4s ease, -webkit-transform .4s ease;
        right: -280px;
        padding: 10px;
        z-index: 999999;
    }
    .openSidebar .woocommerce_main_sidebar {
        -moz-transform: translate3d(-280px, 0, 0);
        -webkit-transform: translate3d(-280px, 0, 0);
        transform: translate3d(-280px, 0, 0);
    }

    html.openSidebar, html.openSidebar body {
        overflow: hidden;
    }
    .openSidebar body {
        position: relative;
    }

    .openSidebar .over_wrap {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: rgba(0, 0, 0, 0.32);
        width: 100%;
        height: 100%;
        z-index: 99999;
        display: block;
    }
    .woocommerce_main_left {
        width: 100%;
    }
    .woo-sidebar-open{
        display: block;
    }
    .prod_main {
        display: block;
    }
    .prod_main_left {
        width: 50% !important;
        float: left;
    }
    .prod_main_mid {
        width: 50%;
        float: right;
    }
    .prod_main_right {
        width: 100% !important;
        float: left;
        clear: both;
        padding: 0 !important;
        margin: 0 0 20px;
    }
    .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
        min-width: 175px;
    }
    .prod_main {
        overflow: hidden;
    }
    .woocommerce div.product .prod_title_wrap {
        margin-bottom: 10px;
    }
    .filter_sidebar_wrap > .filter-widget {
        font-size: 11px;
    }
    .single.woocommerce div.product .product_title {
        width: 100%;
        display: block;
    }
    .woocommerce div.product .prod_title_wrap .woocommerce-product-rating {
        margin-left: 0;
    }
    a.btn-xemtskt {
        text-transform: none;
        font-size: 14px;
        font-weight: 400;
    }
    .news_list_img {
        width: 88px;
    }
    .devvn_compare_result_content table {
        width: 767px;
    }
    .devvn_compare_result_content {
        overflow-x: auto;
        overflow-y: hidden;
    }
}
@media (max-width: 768px) {
    .woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
        width: 50% !important;
        margin-bottom: 10px !important;
    }
}
@media (max-width: 767px) {
    .topnav_left,
    .topnav_right{
        padding: 5px 0;
        font-size: 12px;
        line-height: 15px;
    }
    .topnav_left ul li ~ li {
        margin-left: 5px;
        padding-left: 5px;
    }
    .search_header {
        display: none;
    }
    .logo {
        max-width: 210px;
    }
    .list_icon_text {
        margin-left: 6px;
    }
    .icon_box {
        width: 35px;
        height: 35px;
        line-height: 35px;
    }
    .search_header_mobile{
        display: block;
        width: 100%;
        padding-right: 20px;
    }
    .menu_danh_muc {
        display: none;
    }
    .search_header_mobile form#searchform input#s {
        border: 1px solid #eb1e2f;
        height: 30px;
        font-size: 13px;
        padding: 0 30px 0 10px;
    }
    .search_header_mobile form#searchform #searchsubmit {
        width: 30px;
        height: 30px;
        top: 0;
        right: 0;
    }
    .button_menu {
        height: 30px;
        margin: 5px 0;
    }
    .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
        width: 28px;
        height: 28px;
        line-height: 26px !important;
    }
    .hang_san_xuat_slider.owl-carousel .owl-nav button.owl-prev, .sp_banchay_slider.owl-carousel .owl-nav button.owl-prev, .hang_san_xuat_slider.owl-carousel .owl-nav button.owl-next, .sp_banchay_slider.owl-carousel .owl-nav button.owl-next {
        top: -27px;
    }
    .hang_san_xuat_slider.owl-carousel .owl-nav button.owl-prev, .sp_banchay_slider.owl-carousel .owl-nav button.owl-prev {
        right: 42px;
    }
    .menu_title_wrap {
        display: none;
    }
    .devvn-title > span, .devvn-title > h1 {
        padding: 12px 0px 12px 14px;
        min-width: 60px;
        font-size: 12px;
    }
    .loop_bottom_right {
        max-width: 55px;
        bottom: 5px;
        right: 5px;
    }
    .loop_bottom_left {
        bottom: 5px;
        left: 5px;
    }
    .loop_top_left {
        top: 5px;
        left: 5px;
    }
    .woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
        width: 50%;
        margin-bottom: 10px;
    }
    .loop_sku_wrapper,.more_infor_loop {
        display: none;
    }
    .devvn_product_img {
        width: 100%;
        margin-right: 0;
    }
    .devvn_product_box {
        display: block;
    }
    .section-sales-wrap .item {
        padding: 0;
    }
    .section-sales-wrap .owl-carousel .owl-nav button.owl-next, .section-sales-wrap .owl-carousel .owl-nav button.owl-prev {
        font-size: 32px !important;
        width: 32px;
        height: 32px;
        line-height: 32px !important;
        top: 26%;
    }
    .section-sales {
        margin-bottom: 10px;
    }
    .devvn-title-kieu2 span {
        font-size: 19px;
    }
    .devvn-title-kieu3 span {
        font-size: 21px;
    }
    .btn-default {
        font-size: 14px;
        max-width: 198px;
        height: 40px;
        line-height: 40px;
    }
    .section-news {
        padding: 20px 0;
    }
    .section-videos {
        padding: 20px 0;
    }
    .hang_san_xuat_slider:not(.owl-carousel) .item {
        width: 33.333%;
        padding: 0 5px;
    }
    .hang_san_xuat_slider:not(.owl-carousel) {
        margin: 0 -5px;
    }
    .show_in_mobile{
        display: block;
    }
    .menu_header .show_in_mobile ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .menu_header .show_in_mobile ul > li > a {
        display: block;
        line-height: 20px;
        padding: 10px;
    }
    .menu_header .show_in_mobile ul > li > a:hover,
    .menu_header .show_in_mobile > ul > li.current-menu-item > a,
    .menu_header .show_in_mobile > ul > li.current-menu-ancestor > a,
    .menu_header .show_in_mobile > ul > li.current_page_item > a,
    .menu_header .show_in_mobile > ul > li.current_page_ancestor > a,
    .menu_header .show_in_mobile > ul > li:hover > a,
    .menu_header .show_in_mobile > ul > li:focus > a{
        color: #2b96cc;
    }
    .woocommerce .woocommerce-breadcrumb {
        font-size: 12px;
    }
    .woocommerce div.product .product_title {
        font-size: 18px;
    }
    .prod_main_left {
        width: 100% !important;
        padding-right: 0 !important;
    }
    .prod_main_mid {
        width: 100%;
        float: left;
    }
    .star_box {
        display: block;
    }
    .star_box_left {
        display: block;
        margin: 0 0 10px 0;
    }
    .devvn_cmt_search_box {
        width: 160px;
    }
    .devvn_cmt_form_bottom {
        display: block;
    }
    .devvn_cmt_radio {
        padding-top: 0;
        float: none;
        margin-bottom: 5px;
        text-align: left;
    }
    .devvn_cmt_form_bottom .devvn_cmt_input {
        width: 49%;
        float: left;
        padding: 0;
    }
    .devvn_cmt_form_bottom .devvn_cmt_input:nth-child(3) {
        float: right;
    }
    .devvn_cmt_submit {
        clear: both;
        margin: 0 auto 10px;
        position: relative;
        top: 10px;
    }
    .gia_thitruong_list table td:nth-child(3) {
        display: none;
    }
    .list_thongso_box {
        padding: 5px;
    }
    .thongso_number {
        font-size: 25px;
        margin: 0;
    }
    .thongso_text {
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        text-transform: none;
    }
    .gioithieu_sec2_row {
        display: block;
    }
    .gioithieu_sec2_left, .gioithieu_sec2_right {
        max-width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        padding: 0 15px !important;
    }
    .gioithieu_sec2_title {
        font-size: 18px;
        margin: 0 0 12px 0;
    }
    .gioithieu_sec2_title span::after{
        bottom: 5px;
    }
    .gioithieu_sec2_img {
        position: relative;
    }
    .gioithieu_sec2_img img {
        position: relative;
    }
    .gioithieu_sec2_box {
        padding: 20px 0 0;
    }
    .gioithieu_sec1 {
        padding: 20px 0 10px;
    }
    .noi_dung_sec3_box {
        padding: 10px;
        margin-bottom: 10px;
    }
    .noi_dung_sec3_wrap {
        width: 50%;
        padding: 0 5px;
    }
    body.page-template-temp-lienhe .devvn_wrapper {
        padding-bottom: 10px;
    }
    .star_box_right {
        width: 100%;
    }
    /*.icon_text_header .list_icon_text:nth-child(1),
    .icon_text_header .list_icon_text:nth-child(2){
        position: fixed;
        bottom: 10px;
        left: 10px;
        display: block;
        width: auto;
        background-color: #eb1e2f;
        margin: 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        padding: 0 5px 0 0;
    }
    .icon_text_header .list_icon_text:nth-child(1) {
        bottom: 52px;
    }
    .icon_text_header .list_icon_text:nth-child(1) a .icon_box,
    .icon_text_header .list_icon_text:nth-child(2) a .icon_box{
        background: transparent;
        color: #fff;
    }
    .icon_text_header .list_icon_text:nth-child(1) a .text_box,
    .icon_text_header .list_icon_text:nth-child(2) a .text_box{
        display: block;
        font-size: 11px;
        line-height: 1.2;
    }
    .icon_text_header .list_icon_text:nth-child(1) a .text_box span,
    .icon_text_header .list_icon_text:nth-child(2) a .text_box span{
        font-size: 10px;
        text-transform: none;
    }
    .icon_text_header .list_icon_text:nth-child(1) a .text_box small,
    .icon_text_header .list_icon_text:nth-child(2) a .text_box small{
        position: relative;
        bottom: 2px;
        font-size: 9px;
    }*/
    .menu_header .show_in_mobile ul li {
        position: relative;
    }
    span.sticker_sale_gio_vang {
        font-size: 12px;
        line-height: 35px;
        top: 35px;
        right: -119px;
    }
    .search_to_compare {
        display: none;
    }
}
@media (max-width: 600px) {
    .stickcompare_action {
        width: 98px;
        font-size: 11px;
    }
    ul.stickcompare_list {
        width: calc(100% - 98px);
        width: -webkit-calc(100% - 98px);
        width: -moz-calc(100% - 98px);
    }
    ul.stickcompare_list li {
        padding: 5px;
        text-align: center;
    }
    ul.stickcompare_list li img {
        margin: 0 auto;
        float: none;
        display: inline-block;
    }
    ul.stickcompare_list li span {
        font-size: 12px;
        font-weight: 400;
        float: left;
        height: 33px;
    }
    .sosanh_prod_infor h3 {
        font-size: 12px;
        line-height: 17px;
    }
    .devvn_sosanh_wrap {
        font-size: 11px;
        min-width: 400px;
    }
    .devvn_sosanh_title h1, .devvn_sosanh_title {
        font-size: 14px;
    }
    .devvn_sosanh_respon {
        overflow-y: auto;
    }
    .sosanh_cell.sosanh_cell_1 {
        width: 76px;
    }
    .list_attach span.devvn_insert_attach {
        width: 60px;
        height: 60px;
        line-height: 56px;
    }
    ul.devvn_attach_view li {
        width: 60px;
    }
    .list_company_box {
        display: block;
    }
    .list_company_title {
        width: 100%;
        font-size: 16px;
        line-height: 25px;
        margin: 0 0 10px 0;
    }
    .topnav_left {
        display: none;
    }
    ul.duan_tab li a {
        padding: 0 9px;
        font-size: 9px;
        height: 35px;
        line-height: 33px;
        border-width: 1px;
    }
    .tab_list_duan_box h3 {
        font-size: 14px;
        text-transform: none;
        font-weight: 400;
    }
    .product_gallery_tab > a {
        width: 56px;
    }
    .product_gallery_tab > a small {
        font-size: 12px;
    }
}
@media (max-width: 400px){
    .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
        width: 100%;
        margin: 0 0 10px 0;
    }
    .noi_dung_sec3_wrap {
        width: 100%;
        padding: 0;
    }
    .topnav_right > a {
        display: none;
    }
}
